Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79902 - atttempting to sync a non-existent channel will stop the sync-process
Summary: atttempting to sync a non-existent channel will stop the sync-process
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 21:48 UTC by Todd Warner
Modified: 2007-07-31 19:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 20:03:51 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-12-17 21:48:21 UTC
If you try to sync the channels, and one is mistyped, or doesn't exist anymore,
the sync process will bomb.

Comment 1 Todd Warner 2002-12-20 16:31:32 UTC
If you attempt to sync a non-existent channel it will now message that to you
and try to complete the rest of the request.

Comment 2 Greg DeKoenigsberg 2003-01-10 17:14:44 UTC
Should be fixed in 1.1.1, yes?

Comment 3 Todd Warner 2003-01-20 21:00:03 UTC
Wrong frickin tracking bug... moving this bug to 78555

Comment 4 Josef Komenda 2003-02-10 20:03:51 UTC
Looks good, closing.


Note You need to log in before you can comment on or make changes to this bug.